@import url(https://fonts.googleapis.com/css?family=PT+Sans);



@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,400italic);



html {

    overflow-y: scroll;

}



body {

    width: 1024px;

    margin: 0 auto;

    font-family: "Ubuntu", Arial, Helvetica, sans-serif;

    font-size: 13px;

    line-height: 18px;

}



.clear {

    clear: both;

}



img, img a {

    border: none;

}



.divider {

    clear: both;

    height: 1px;

}



h2 {

    font-size: 16px;

}



a {

    color: #004494;

    text-decoration: none;

    outline: none;

}



a:hover {

    color: #004494;

    text-decoration: underline;

}



#logo {

    margin: 15px;

    float: left;

}



#slogan {

    font-family: "Ubuntu", Arial, Helvetica, sans-serif;

    font-style: italic;

    color: #004494;

    padding: 15px 0 0 30px;

    float: left;

    font-size: 16px;

}



#header {

    position: relative;

}



#language {

    float: right;

    color: #8c8c8c;

    font-size: 9px;

    text-decoration: none;

    background-image: url(../images/language.png);

    background-position: left top;

    background-repeat: no-repeat;

    padding: 0 0 5px 40px;

    margin: 35px 60px 0 0;

    height: 20px;

}



#language ul {

    margin: 0;

    padding: 0;

    position: relative;

    z-index: 500;

}



#language ul li {

    margin: 0;

    padding: 4px 0 0 0;

    display: block;

    list-style: none;

}



#main-nav {

    position: relative;

    z-index: 100;

    margin: -60px 0 0 0;

}



#news {

    line-height: 13px;

    font-family: "PT Sans", Arial, Helvetica, sans-serif;

    background-image: url(../images/balken_trans.png);

    background-repeat: repeat;

    height: 95px;

    width: 100%;

    position: relative;

    z-index: 105;

    margin: -100px 0 0 0;

}



#news ul {

    margin: 5px 0 0 10px;

    padding: 0;

}



#news li {

    float: left;

    width: 220px;

    padding: 0 15px;

    margin: 10px 0 0 0;

    list-style: none;

    border-right: 1px solid #fff;

    height: 75px;

}



#news li:last-child {

    border-right: 0px;

}



.news-date {

    color: #004494;

    font-size: 10px;

}



.news-title {

    color: #004494;

    font-size: 12px;

    font-weight: bold;

}



.news-subheader {

    color: #000;

    font-size: 10px;

}



.news-subheader p {

    margin: 0;

    padding: 0;

}



.news-list-morelink {

    clear: both;

    display: block;

}



.news-list-morelink a {

    padding: 6px 0 0 0;

    margin: 4px 0 0 0;

}



.news-inhalt {

    width: 160px;

    background-image: url(../images/linie_dotted.jpg);

    background-repeat: repeat-x;

    background-position: bottom left;

    float: left;

}



.news-inhalt ul {

    margin: 0;

    padding: 0;

}



.news-inhalt li {

    list-style: none;

    margin: 0;

    padding: 8px 0;

    background-image: url(../images/linie_dotted.jpg);

    background-repeat: repeat-x;

    background-position: top left;

}



.news-inhalt-container {

    background-image: url(../images/linie_dotted.jpg);

    background-repeat: repeat-x;

    background-position: top left;

    padding: 0;

    line-height: 14px;

    margin: 0 0 20px 0;

}



.news-inhalt-container ul {

    margin: 0;

    padding: 0;

}



.news-inhalt-container li {

    list-style: none;

    padding: 0;

    margin: 0;

    background-image: url(../images/linie_dotted.jpg);

    background-repeat: repeat-x;

    background-position: bottom left;

    padding: 15px 5px;

}



#image {

    position: relative;

    z-index: 1;

}



#slideshowWrapper {

    position: relative;

    z-index: 1;

}



ul#slideshow {

    margin: 0;

    padding: 0;

}



#slideshow li {

    list-style: none;

}



#fssList, #fssPrev, #fssNext, #fssPlayPause {

    display: none;

}



#suche {

    position: absolute;

    z-index: 3;

    margin: 180px 0 0 500px;

}



#suche_inhalt {

    margin: 0 0 20px 0;

}



#content {

    padding: 20px 0 20px 20px;

}



#left_column {

    float: left;

    margin: 0 15px 0 0;

    width: 160px;

    min-height: 100px;

}

img {
	max-width: 100%;
	height: auto;
	}

.powermail_form  fieldset {
	border: none;
	padding: 0;
	}
	
.powermail_form input[type="text"],
.powermail_form textarea {
	border:1px solid #dedede;
	display: block;
	width: 500px;
	margin: 0 0 8px 0;
}

.powermail_form .powermail_fieldwrap_type_text {
	margin: 10px 0;
	}


#left_inhalt {

    float: left;

    margin: 0 34px 0 0;

    width: 160px;

    min-height: 100px;

}



#middle_column {

    width: 795px;

    float: left;

    line-height: 18px;

  padding-left: 20px;

}



#middle_inhalt {

    background-image: url(../images/middle_inhalt_bg.jpg);

    width: 720px;

    min-height: 527px;

    background-repeat: repeat-x;

    float: left;

    margin: -20px 15px 0 0;

    padding: 20px;

    color: #6e7a89;

}



#middle_inhalt ul {

    margin: 10px 0 15px 13px;

    padding: 0;

}



#right_column {

    position: absolute;

    margin: 0 0 0 980px;

}



#right_column li {

    list-style: none;

}



#footer {

    margin: 40px 0 0 0;

    padding: 0 0 30px 0;

}



#left_footer {

    float: left;

    color: #bbc1c8;

    font-size: 9px;

}



#right_footer {

    float: right;

}



input.searchbox-sword {

    color: #acb3bf;

    padding: 4px 0 2px 4px;

    border: 1px solid #7a8578;

    border-bottom: 1px solid #a1a3a4;

    -webkit-border-radius: 3px;

    -khtml-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

    width: 120px;

    margin: 0;

    -moz-box-shadow: inset 2px 3px 4px #afb6be;

    -webkit-box-shadow: inset 2px 3px 4px #afb6be;

    box-shadow: inset 2px 3px 4px #afb6be;

}



.submitbutton {

    display: inline;

    top: 1px;

    padding: 5px 0 0 0;

    margin: 0 0 0 -7px;

}



input.searchbox-button {

    margin: 4px 0 0 0;

}



.down {

    margin: 0;

}







/* Tabelle */

.contenttable {

    width: 588px;

    margin-bottom: 10px;

    border: none;

}



.tr-0 {

    background: #004493;

    color: #fff;

}



.tr-odd {

    background: #fff;

    height: 24px;

    color: #004493;

    border: none;

}



.tr-even {

    height: 24px;

    background: #004493;

    color: #fff;

    border: none;

}



.td-0 {

    text-align: left;

    border: none;

    padding-left: 5px;

}



.td-1 {

    text-align: center;

}



.td-2 {

    text-align: center;

}



.td-3 {

    text-align: center;

}



.td-4 {

    text-align: center;

}



.td-5 {

    text-align: center;

}



.td-6 {

    text-align: center;

}



ul#cat_1 {

    font-size: 12px;

    margin: 20px 0 20px 0;

    padding: 0;

    /*border: 1px solid black;

    background-color: brown;*/

    ;

}



ul#cat_1 li {

    list-style: none;

    margin: 0;

    padding: 0.2em;

    font-weight: bold;

    text-decoration: none;

}



ul#cat_1 li ul {

    margin: 0 0 0 1em;

    padding: 0;

    font-weight: normal;

    text-decoration: none;

    font-size: 0.9em;

}



ul#cat_1 li ul li {

    margin: 0.1em 0;

    font-weight: normal;

    text-decoration: none;

    font-size: 0.9em;

}



ul#cat_1 a {

    padding: 0.2em;

    margin-left: -5px;

    color: brown;

    text-decoration: none;

}



ul#cat_1 a:visited {

    padding: 0.2em;

    margin-left: -5px;

    color: brown;

    text-decoration: none;

}



ul#cat_1 a:hover {

    color: white;

    background-color: gray;

}



table.com-list td, tr.com-list-header th, table.com-list {

    border: 0;

}



tr.com-list-header {

    display: none;

}



.product-list-item {

    float: left;

    margin: 0 10px 20px 0!important;
	width: 200px;

}



.slideshow-captions {

    background: none !important;

    top: 80px !important;

    left: 500px !important;

    overflow: hidden;

    position: absolute;

    z-index: 10000;

    font-family: "Ubuntu", Arial, Helvetica, sans-serif !important;

    font-size: 28px !important;

    text-shadow: 0 2px 2px #333 !important;

    color: #fff;

    text-transform: uppercase !important;

    width: 350px !important;

    line-height: 38px !important;

    opacity: 1 !important;

    height: 150px !important;

}



#imageslogan {

    font-family: "Ubuntu", Arial, Helvetica, sans-serif;

    text-transform: uppercase !important;

    position: absolute;

    z-index: 2;

    padding: 80px 0 0 500px;

    font-size: 28px;

    text-shadow: 0 2px 2px #333;

    color: #fff;

    width: 280px;

    line-height: 34px;

}



.tx-dligotalesunproducts-pi1 .product-filterbox label {

    font-size: 11px;

}



/* LOGIN */



#fe-login_window {

    background-image: url(../images/loginbox.jpg);

    background-repeat: no-repeat;

    background-position: left top;

    width: 166px;

    background-color: #dde2f0;

    position: absolute;

    right: 65px;

    top: 55px;

    padding-top: 15px;

    z-index: 9999;

}



#login fieldset {

    border: none;

    width: 166px;

    margin: 0;

    padding: 7px;

}



#login h3 {

    color: #004594;

    margin-left: 10px;

    margin-bottom: 5px;

    margin-top: 5px;

}



input#user, input#pass {

    border-radius: 3px 3px 3px 3px;

    -moz-border-radius: 3px 3px 3px 3px;

    -webkit-border-radius: 3px 3px 3px 3px;

    border-top: 1px solid #8990ad;

    border-left: 1px solid #a1a3b7;

    border-right: 1px solid #a1a3b7;

    border-bottom: 1px solid #ececec;

    -webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    -moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    margin-bottom: 10px;

    font-size: 12px;

    padding: 3px;

    color: #b4b4b4;

    width: 143px;

}



.login_button {

    margin: 0;

    padding: 0;

}



.login_button #submit {

    margin-top: 5px;

}



a.login-button {

    position: absolute;

    right: 140px;

    top: 32px;

    color: #8c8c8c;

    font-size: 9px;

    text-decoration: none;

}





/* Registrierung */



input#tx-srfeuserregister-pi1-first_name,

input#tx-srfeuserregister-pi1-last_name,

input#tx-srfeuserregister-pi1-www,

input#tx-srfeuserregister-pi1-email,

input#tx-srfeuserregister-pi1-password,

input#tx-srfeuserregister-pi1-password_again,

select,

.ti_input_default {

    border-radius: 3px 3px 3px 3px;

    -moz-border-radius: 3px 3px 3px 3px;

    -webkit-border-radius: 3px 3px 3px 3px;

    border-top: 1px solid #8990ad;

    border-left: 1px solid #a1a3b7;

    border-right: 1px solid #a1a3b7;

    border-bottom: 1px solid #ececec;

    -webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    -moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    margin-bottom: 10px;

    font-size: 12px;

    padding: 3px;

    color: #b4b4b4;

    width: 143px;

}



.tx-srfeuserregister-pi1 fieldset {

    border: none;

    margin: 0;

    padding: 0;

}

  

  

  

/* ti_info */



.tx-dligotalesunintern-pi1 {

    position: relative;

}



.tx-dligotalesunintern-pi3 {

    margin-top: 30px;

}



.ti_name,

.ti_basket_button,

.ti_upload_button {

    float: left;

}



.ti_info {

    float: left;

    margin-left: 50px;

}



.ti_basket,

.ti_upload {

    float: left;

}



.ti_info_button,

.ti_basket_button,

.ti_upload_button {

    margin-right: 15px;

}



.tx-dligotalesunintern-pi1 .ti_info_content,

.tx-dligotalesunintern-pi1 .ti_basket_content,

.tx-dligotalesunintern-pi1 .ti_upload_content {

    position: absolute;

    background-color: rgba(28,74,146, 0.8);

    left: 0;

    width: 720px;

    color: #fff;

    margin-top: 7px;

    padding: 10px;

    z-index: 9999;

}



.tx-dligotalesunintern-pi1 #ti_info_window {

    background-image: url(../images/blue_arrow_top.png);

    background-repeat: no-repeat;

    background-position: left top;

    height: 10px;

    width: 10px;

    margin-left: 8px;

}



.tx-dligotalesunintern-pi1 #ti_basket_window {

    background-image: url(../images/blue_arrow_top.png);

    background-repeat: no-repeat;

    background-position: left top;

    height: 10px;

    width: 10px;

    margin-left: 8px;

    margin-top: 27px;

}



.tx-dligotalesunintern-pi1 #ti_upload_window {

    background-image: url(../images/blue_arrow_top.png);

    background-repeat: no-repeat;

    background-position: left top;

    height: 10px;

    width: 10px;

    margin-left: 8px;

    margin-top: 27px;

}



.ti_info_address_col {

    float: right;

}



.ti_info_title,

.ti_info_ca_title,

.ti_upload_title {

    font-weight: bold;

    margin-bottom: 15px;

}



.ti_submit_address {

    display: block;

    float: none;

}



#address_new {

    width: 212px;

    border: 1px solid #8990ad;

    -webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    -moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    padding: 3px;

    margin-bottom: 15px;

}



.tx-dligotalesunintern-pi1 input[type=text],

.tx-dligotalesunintern-pi1 textarea {

    width: 212px;

    border: 1px solid #8990ad;

    -webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    -moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    padding: 3px;

}



.ti_info_col {

    width: 230px;

    float: left;

    line-height: 22px;

}



.ti_info_bottom {

    position: absolute;

    margin-left: 230px;

    bottom: 6px;

}



.ti_info_label {

    float: left;

    margin-right: 5px;

}



.ti_info_line {

    clear: both;

}



.ti_info_value {

    font-weight: bold;

}



.tx-dligotalesunintern-pi1 td {

    vertical-align: top;

    padding: 20px;

}



.basket_item_add {

    margin-top: 15px;

}



/* Status */



.ti_p_status {

    margin-bottom: 15px;

}



.ti_p_status_0 {

    background-image: url(../images/status_rot.jpg);

    background-repeat: no-repeat;

    background-position: left 6px;

    padding-left: 46px;

}



.ti_p_status_1 {

    background-image: url(../images/status_rot.jpg);

    background-repeat: no-repeat;

    background-position: left 6px;

    padding-left: 46px;

}



.ti_p_status_2 {

    background-image: url(../images/status_rot.jpg);

    background-repeat: no-repeat;

    background-position: left 6px;

    padding-left: 46px;

}



.ti_up_type,

.ti_up_access {

  float: left;

  margin-right: 40px;

  }



.ti_up_type_radio,

.ti_up_access_check {

    float: left;

    margin-right: 20px;

}



input#ti_up_image,

input#ti_up_file,

input#ti_up_news {

    float: left;

}



#ti_up_field_title,

#ti_up_field_access {

    clear: both;

    padding-top: 20px;

    display: block;

}



input#ti_up_title,

textarea#ti_up_text,

input.ti_up_file {

    width: 450px;

}



#ti_up_field_title label,

#ti_up_field_text label {

    width: 150px;

    display: block;

}



#ti_up_field_text {

  margin: 20px 0;

  }



input#ti_upload_submit {

    display: block;

    clear: both;

    float: none;

    padding-top: 20px;

}



.ti_flash_msg {

    position: absolute;

    right: 0;

  padding: 5px;

  color: #fff;

  background-color: #7bd61f;

  -webkit-border-radius: 4px;

    -khtml-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    border: none;

  margin-top: -3px;

}



.ti_merch_nr,

.ti_merch_article,

.ti_merch_description,

.ti_merch_cnt,

.ti_merch_del_link {

    float: left;

    margin-right: 10px;

}



.ti_merch_cnt input {

    width: 40px;

}



.ti_merch_line {

    display: block;

    float: none;

    clear: both;

}



.ti_merch_add_link {

    float: left;

    margin-top: 40px;

}



.ti_merch_submit_button {

    float: left;

    margin-top: -15px;

}



.ti_merch_submit_button {

    margin-left: 300px;

}



#column1 {

    width: 230px;

    float: left;

    background-color: #e3e5f1;

    padding: 10px;

    margin: 20px 15px 0 0;

    max-height: 500px;

    overflow: hidden;

    min-height: 400px;

    -webkit-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    -moz-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    box-shadow: 0 3px 3px rgba(153,153,153,0.5);

}



#column1 h2 {

    margin: 0;

    color: #7e8190;

}



#column1 a:hover {

    text-decoration: none;

}



.ti_news_latest .ti_news {

    border-bottom: 1px dotted #7e8190;

    padding: 0 0 15px 0;

}



.ti_news_latest .ti_news:last-child {

    border-bottom: 0;

    padding: 0;

}



.ti_news_title a,

.ti_news_title {

    color: #364a8d;

    text-decoration: none;

    font-weight: bold;

    margin: 10px 0 4px 0;

}



.ti_news_list a {

    text-decoration: none;

}



.ti_news_descr a,

.ti_news_descr {

    color: #000;

    text-decoration: none;

    font-weight: 400;

    margin-bottom: 2px;

}



.ti_mb_window .ti_news_descr a,

.ti_mb_window .ti_news_descr,

.ti_mb_window .ti_news_title,

.ti_mb_window .ti_news_title a {

    color: #fff;

}



.ti_news_descr p {

    margin-top: 0;

}



.ti_news_descr:after {

    content: " ";

    background-image: url(../images/news_arrow.png);

    background-repeat: no-repeat;

    background-position: left 3px;

    padding: 0 5px 5px 5px;

    margin: 6px 0 0 5px;

}



.ti_mb_window .ti_news_descr:after {

    content: "";

    background-image: none;

    padding: 0;

}



#column1 .ti_news_added,

#column1 .ti_news_addedby {

    display: none;

}



#column2 {

    width: 230px;

    float: left;

    background-color: #e3e5f1;

    padding: 10px;

    margin: 20px 15px 0 0;

    max-height: 500px;

    overflow: hidden;

    min-height: 400px;

    -webkit-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    -moz-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    box-shadow: 0 3px 3px rgba(153,153,153,0.5);

}



#column2 h2 {

    margin: 0;

    color: #7e8190;

}



#column3 {

    width: 230px;

    float: left;

    background-color: #fff;

    padding: 10px;

    margin: 20px 0 0 0;

    max-height: 500px;

    overflow: hidden;

    min-height: 400px;

}



#column3 h2 {

    margin: 0;

    color: #7e8190;

    border-bottom: 1px dotted #7e8190;

    padding: 0 0 15px 0;

}



#column3 .ti_images_latest {

    margin-top: 10px;

}



.ti_images_latest .ti_image {

    float: left;

    width: 105px;

    text-align: center;

    margin: 0 10px 10px 0;

}



.ti_images_latest .ti_image img {

    max-width: 105px;

}



.ti_images_list {

    margin-top: 15px;

    display: block;

    clear: both;

}



#column1-1 {

    width: 200px;

    float: left;

    margin-right: 15px;

    margin-top: 15px;

    max-height: 500px;

    overflow-y: auto;

    overflow-x: hidden;

}



#column2-2 {

    width: 490px;

    float: left;

    margin-top: 15px;

}



.ti_merchendise {

    margin-bottom: 15px;

    background-color: #eff2f9;

    -webkit-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    -moz-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    box-shadow: 0 3px 3px rgba(153,153,153,0.5);

}



.ti_merchendise_thumb {

    text-align: center;

}



.ti_merchendise_thumb img {

    max-width: 192px;

    height: auto;

}



.ti_merchendise_articlenr {

    color: #0053a4;

    padding: 0 10px;

}



.ti_merchendise_title {

    padding: 0 10px;

    font-weight: bold;

    color: #8c8c8c;

}



.ti_merchendise_descr {

    padding: 0 10px;

    color: #8c8c8c;

}



.ti_image_added {

    border-top: 1px dotted #7e8190;

    margin-top: 10px;

    padding: 10px 10px 0;

    color: #0053a4;

}



.ti_image_addedby {

    padding: 0 10px 10px;

}



.ti_orders_list {

    margin-top: 15px;

}



.ti_orders {

    width: 220px;

    margin-right: 15px;

    float: left;

    background-color: #c5d0e4;

    -webkit-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    -moz-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    padding: 10px;

}



.ti_orders_ordernr {

    font-weight: bold;

    color: #0053a4;

    margin-bottom: 5px;

}



.ti_order_label_state {

    font-weight: bold;

}



.ti_orders_orderdate {

    clear: both;

    display: block;

}



.ti_order_label_date {

    float: left;

}



.ti_orders_orderdate .ti_orders_content {

    color: #0053a4;

}



.ti_order_label_csv,

.ti_order_label_pdf,

.ti_order_label_file {

    float: left;

    color: #0053a4;

    width: 130px;

}



.ti_orders_files,

.ti_orders_flash_csv,

.ti_orders_orderdate {

    border-top: 1px dotted #7e8190;

    margin-top: 10px;

    padding: 10px 0 0 0;

}



.ti_images_list .ti_image_thumb {

    height: 100%;

}



.ti_image_thumb {

    text-align: center;

}



.ti_images_list .ti_image_descr,

.ti_images_list .ti_image_web,

.ti_images_list .ti_image_orig,

.ti_images_list .ti_image_added {

    padding: 0 10px;

}



.ti_images_list .ti_image_descr {

    margin-top: 10px;

}



.ti_images_list .ti_image {

    width: 220px;

    margin-right: 15px;

    float: left;

    background-color: #eff2f9;

    margin-bottom: 20px;

    -webkit-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    -moz-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    box-shadow: 0 3px 3px rgba(153,153,153,0.5);

}



.ti_images_list .ti_image img {

    max-width: 220px;

}



.ti_images_list .ti_image_web {

    border-top: 1px dotted #7e8190;

    margin-top: 10px;

    padding-top: 10px;

    color: #0053a4;

}



.ti_images_list .ti_image_web .ti_image_dl_label,

.ti_images_list .ti_image_orig .ti_image_dl_label {

    float: left;

    width: 110px;

    color: #0053a4;

}



.ti_images_list .ti_image_added {

    border-top: 1px dotted #7e8190;

    margin-top: 10px;

    padding-top: 10px;

    color: #0053a4;

}



.ti_images_list .ti_image_addedby {

    padding-bottom: 10px;

}



.ti_pb {

    float: right;

    clear: both;

    display: block;

    margin: 10px 22px 10px 0;

}



.ti_page,

.ti_page_act,

.ti_pb_next,

.ti_pb_last,

.ti_pb_first,

.ti_pb_prev {

    float: left;

    margin-right: 5px;

}



.ti_page a,

.ti_pb_next a,

.ti_pb_last a,

.ti_pb_first a,

.ti_pb_prev a {

    color: #babdc4;

}



.ti_pb a:hover {

    text-decoration: none;

    color: #354da7;

}



.ti_page_act {

    color: #354da7;

}



.ti_documents_latest .ti_document {

    margin-top: 10px;

    border-bottom: 1px dotted #7e8190;

    padding: 0 0 15px 0;

}



.ti_documents_latest .ti_document:last-child {

    border-bottom: 0;

    padding: 0;

}



.ti_document_icon {

    float: left;

    margin-right: 15px;

}



.ti_document_title {

    font-weight: bold;

}



.ti_document_added,

.ti_news_added {

    font-size: 10px;

}

.ti_documents_list,

.ti_news_list {

    margin-top: 15px;

}



.ti_documents_list .ti_document,

.ti_news_list .ti_news {

    background-color: #eff2f9;

    -webkit-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    -moz-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    padding: 10px;

    clear: both;

}



.ti_news_list .ti_news,

.ti_documents_list .ti_document {

    margin-bottom: 15px;

}



.ti_documents_list .ti_document_title {

    font-size: 16px;

    color: #354da7;

    font-weight: bold;

}



.ti_documents_list .ti_document_dl img {

    float: left;

    margin-right: 10px;

    padding-bottom: 20px;

}



.ti_documents_list .ti_document_dl {

    padding: 10px 0 0 0;

}



.ti_documents_list .ti_document_addedby {

    font-size: 10px;

    display: block;

    line-height: 10px;

}



#mailform fieldset {

    border: 0;

    margin: 0;

    padding: 10px;

    background-color: #eff2f9;

    -webkit-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    -moz-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    box-shadow: 0 3px 3px rgba(153,153,153,0.5);

}



#mailform input[type=text],

#mailform textarea,

#mailform input[type=file] {

    border-radius: 3px 3px 3px 3px;

    -moz-border-radius: 3px 3px 3px 3px;

    -webkit-border-radius: 3px 3px 3px 3px;

    border-top: 1px solid #8990ad;

    border-left: 1px solid #a1a3b7;

    border-right: 1px solid #a1a3b7;

    border-bottom: 1px solid #ececec;

    -webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    -moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,0.2);

    margin-bottom: 10px;

    font-size: 12px;

    padding: 3px;

    color: #b4b4b4;

}



#mailform input[type=text],

#mailform textarea {

    width: 318px;

}



#mailform .csc-mailform-field label {

    display: block;

}



#mailform input[type=submit] {

    background: #e5eaf4;

 /* Old browsers */

    background: -moz-linear-gradient(top, #e5eaf4 0%, #dbe0ef 100%);

 /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5eaf4), color-stop(100%,#dbe0ef));

 /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top, #e5eaf4 0%,#dbe0ef 100%);

 /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top, #e5eaf4 0%,#dbe0ef 100%);

 /* Opera 11.10+ */

    background: -ms-linear-gradient(top, #e5eaf4 0%,#dbe0ef 100%);

 /* IE10+ */

    background: linear-gradient(to bottom, #e5eaf4 0%,#dbe0ef 100%);

 /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5eaf4', endColorstr='#dbe0ef',GradientType=0 );

 /* IE6-9 */

    color: #4164a5;

    text-transform: uppercase;

    -webkit-border-radius: 4px;

    -khtml-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    border: none;

    border-bottom: 1px solid #d9d9d9;

    -webkit-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    -moz-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    cursor: pointer;

    font-size: 11px;

    font-weight: bold;

    text-shadow: 0 1px 0 #7f8289;

    padding: 3px 30px;

}





tr.basket_item_new_title th,

tr.basket_item_new td,

tr.basket_item_title th,

tr.basket_item td { 

  text-align: left;

  padding: 10px;

  }

  

basket_items_table

  

td.basket_new_cnt input.basket_input_cnt {

  width: 50px;

  margin-right: 150px;

  }

  

tr.basket_item_edit td input.ti_submit {

  background: #e5eaf4;

 /* Old browsers */

    background: -moz-linear-gradient(top, #e5eaf4 0%, #dbe0ef 100%);

 /* FF3.6+ */

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5eaf4), color-stop(100%,#dbe0ef));

 /* Chrome,Safari4+ */

    background: -webkit-linear-gradient(top, #e5eaf4 0%,#dbe0ef 100%);

 /* Chrome10+,Safari5.1+ */

    background: -o-linear-gradient(top, #e5eaf4 0%,#dbe0ef 100%);

 /* Opera 11.10+ */

    background: -ms-linear-gradient(top, #e5eaf4 0%,#dbe0ef 100%);

 /* IE10+ */

    background: linear-gradient(to bottom, #e5eaf4 0%,#dbe0ef 100%);

 /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5eaf4', endColorstr='#dbe0ef',GradientType=0 );

 /* IE6-9 */

    color: #667988;

    text-transform: uppercase;

    -webkit-border-radius: 4px;

    -khtml-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    border: none;

    border-bottom: 1px solid #d9d9d9;

    -webkit-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    -moz-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    cursor: pointer;

    font-size: 11px;

    font-weight: bold;

    padding: 2px 30px;

}



  

input#ti_basket_add {

  background: #3774e0;



    background: -moz-linear-gradient(top, #5e9aea 0%, #3774e0 100%);



    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e9aea), color-stop(100%,#3774e0));



    background: -webkit-linear-gradient(top, #5e9aea 0%,#3774e0 100%);



    background: -o-linear-gradient(top, #5e9aea 0%,#3774e0 100%);



    background: -ms-linear-gradient(top, #5e9aea 0%,#3774e0 100%);



    background: linear-gradient(to bottom, #5e9aea 0%,#3774e0 100%);



    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e9aea', endColorstr='#3774e0',GradientType=0 );



    color: #fff;

    text-transform: uppercase;

    -webkit-border-radius: 4px;

    -khtml-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    border: none;

    /* border-bottom: 1px solid #d9d9d9;  

    -webkit-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    -moz-box-shadow: 0 3px 3px rgba(153,153,153,0.5);

    box-shadow: 0 3px 3px rgba(153,153,153,0.5);*/

    cursor: pointer;

    font-size: 11px;

    font-weight: bold;

    padding: 2px 30px; 

  width: 295px;

  margin-top: 10px;

  text-shadow: 0 1px 0 #7f8289;

}



td.basket_submit_col {

  padding: 0 0 0 10px;

  width: 295px;

  }

  

td.basket_new_cnt {

  width: 300px;

  }

  

input.basket_input_cnt {

  width: 50px !important;

  }

  

input#ti_basket_submit {

  width: 295px;

  }



  

textarea.basket_input_to {

  width: 290px !important;

  }

  

  

#mbCenter {

    background-color: #0051a9 !important;

    border-radius: 10px 10px 10px 10px;

    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);

    left: 50%;

    padding: 10px;

    position: absolute;

    z-index: 9999;

}







.ti_button_close {

  float:right;

  }

